html, body.login{margin:0 0;font-family:'Open Sans',sans-serif;font-size:14px !important;color:#FFF}
.login .privacy-policy-page-link{display:none !important}
.login .success{color:#000}
.login p{color:#FFF}
.forgetmenot{display:none}
.login #nav{display:none}
body.login{position:relative;padding:0;min-height:100vh;-moz-background-position:center top;-o-background-position:center top;-webkit-background-position:center top;background-position:center top;-moz-background-repeat:no-repeat;-o-background-repeat:no-repeat;-webkit-background-repeat:no-repeat;background-repeat:no-repeat;-moz-background-size:cover;-o-background-size:cover;-webkit-background-size:cover;background-size:cover;-moz-background-attachment:scroll;-o-background-attachment:scroll;-webkit-background-attachment:scroll;background-attachment:scroll;background-image:url(../images/login-bg.jpg)}
#login{display:block;position:relative;margin:0 auto;padding:35px 25px;width:90%;height:85%}
.login h1 a{width:auto;height:150px;background:url(../images/login-akro.png) 0 0 no-repeat}
.login .wp-login-logo a{width:180px;height:150px;background:url(../images/login-akro.png) 0 0 no-repeat}
.login #nav{position:relative;bottom:-60px;padding:0;font-family:'Open Sans' !important,sans-serif;font-size:14px !important}
.login #backtoblog{position:absolute;bottom:-50px;padding:0;font-family:'Open Sans' !important,sans-serif;font-size:14px !important}
.login form{position:absolute;margin:0 auto;padding:50px 40px;width:auto;top:50%;left:50%;transform:translate(-50%,-50%);background-color:rgba(255, 255, 255, 0.4);box-shadow:0 .15em .35em 0 rgba(0,0,0,.14);webkit-border-radius:25px 25px 25px 25px;border-radius:25px 25px 25px 25px;border:none}
.login form .input,.login form input[type="checkbox"],.login input[type="text"]{background-color:rgba(255, 255, 255, 0.4);color:rgba(255, 255, 255, 0.4);-webkit-border-radius:10px 10px 10px 10px;border-radius:10px 10px 10px 10px;border:0}
.login #login_error,.login .message{background:none;color:#FFF !important;box-shadow:none}
.login form .input,.login input[type="text"]{color:#0080a3 !important}
.login #nav a,.login #backtoblog a{font-family:'Open Sans' !important,sans-serif;font-size:14px !important;color:#FFF}
.login #nav a:hover,.login #backtoblog a:hover{color:#0080a3}
.login label{font-family:'Open Sans' !important,sans-serif;font-size:14px !important;color:#FFF}
.wp-core-ui .button-primary{padding:0 0 0 26px !important;font-family:'Open Sans' !important,sans-serif;font-size:14px !important;background:url(../images/login-btn.png) left center no-repeat;border-radius:0 !important;border-color:none !important;border-style:none !important;box-shadow:none !important;color:#FFFFFF;font-size:15px;font-weight:normal;text-decoration:none;text-shadow:none;box-shadow:none}
.wp-core-ui:hover .button-primary:hover {background:url(../images/login-btnh.png) left center no-repeat;border-radius:0 !important;border-color:none !important;box-shadow:none !important;color:#0080a3;text-decoration:none;text-shadow:none;box-shadow:none}
.login #login_error{display:none}
/* RESPONSIVE DESIGN */
@media only screen and (max-width:768px) { 
#login{padding:15px;width:90%;background:none}
.login form{width:70%}
.login h1 a{height:93px;background-size:92px}
}